自分のお店を開く時の心構えとは? >>

携快電話10を使用していましたがエラーメッセージ(MSXML4がインストールされている必要があります。)と表示が出て携快電話が起動しません。マイクロソフトより(MSXML4SP2)をダウロードしても解決しないので、携快電話15を購入しインストールしましたがエラーメッセージ(MSXML4がインストールされている必要があります。)と同じ症状です。オンラインアップデートもしています。何方か良い解決が在りましたら宜しくお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

自信なし。



[スタート]-[ファイル名を指定して実行]

regsvr32 msxml4.dll

を打ち込むとどうなりますか?HDD内にmsxml4.dllとmsxml4r.dllいうファイルは同じディレクトリにありますか?

右クリックしてプロパティを見たとき,msxml4.dllのバージョンはどうなっていますか?

#ひょっとしたらバージョンがこっちなのかなーと。単なる勘で,何にも根拠はありません。
http://support.microsoft.com/kb/269238
    • good
    • 0
この回答へのお礼

ありがとう御座いました、regsvr32 msxml4.dll 打ち込むだけで解決いたしました。

お礼日時:2007/03/07 15:21

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング